snippet:
  -
    source: ../template/test.html
    selector: 'monster-state'
    destination: ../snippets/meta/container.html
    attribute:
      - selector: 'li'
        name: 'data-state'
        value: 'monster'
    replacement:
      -
        selector: 'li>span'
        content: '!!!!!!!!!!!!!!!!!!'
